{
	"104001542_0": "\"Let's get her!\"",
	"104001542_1": "\"I have to warn Saint-Germain!\"",
	"104001542_2": "\"I can't fall here!\"",
	"104001542_3": "\"I have to warn her that Adam intends to kill us!\"",
	"104001542_4": "\"Raaaah!\"",
	"104001542_5": "\"Saint-Germain! Saint-Germaaain!\"",
	"104001542_6": "\"Did we win?\"",
	"104001542_7": "\"Yes, we seized victory together.\"",
	"104001542_8": "\"...Oh?\"",
	"104001542_9": "\"Hello?\"",
	"104001542_10": "\"Prelati got squashed like a frog on a highway! How fitting!\"",
	"104001542_11": "\"...Huh?\"",
	"104001542_12": "\"She can't even be a sacrifice now. What a waste!\"",
	"104001542_13": "\"So it would seem. How unfortunate.\"",
	"104001542_14": "\"She rushed out alone?\"",
	"104001542_15": "\"Come back immediately, before the Symphogears interfere with the ritual.\"",
	"104001542_16": "\"First Cagliostro, and now Prelati... Guh...\"",
	"104001542_17": "\"Thank you for your hospitality!\"",
	"104001542_18": "\"No, not at all. Was I of any help?\"",
	"104001542_19": "\"We learned a lot!\"",
	"104001542_20": "\"You dozed off after the first few lines...\"",
	"104001542_21": "\"So we were right about the alchemist's destination.\"",
	"104001542_22": "\"She was headed for one of the shrines in the mirrored Orion, which just happens to be on a ley line.\"",
	"104001542_23": "\"All the evidence keeps pointing towards one conclusion.\"",
	"104001542_24": "\"If they're going to be caught anywhere, it'll be at a shrine.\"",
	"104001542_25": "\"Please come back to Tsuki Shrine again sometime. Preferably while little old me is still alive.\"",
	"104001542_26": "\"Why are priest pranks all about dying?\"",
	"104001542_27": "\"Take this.\"",
	"104001542_28": "\"...Hm?\"",
	"104001542_29": "\"Thank you for all your help!\"",
	"104001542_30": "\"Yeah, I'm still having a hard time pronouncing this shrine's name...\"",
	"104001542_31": "\"Kiri-chan, you're going to get left behind!\"",
	"104001542_32": "\"C-Coming!\""
}